local fn = _gn(0x9C4AB58491FDC98A)
--- NativeDB Added Parameter 7: Any p6
-- NativeDB Added Parameter 8: Any p7
function Global.NetworkDoTransitionQuickmatchWithGroup(p0, p1, p2, p3, p5)
	return _in2(fn, p0, p1, p2, p3, _i, p5, _r)
end
